Bug 62519 - Dead link in man file
Dead link in man file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sed (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 20:24 EST by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 20:24:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-01 20:24:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020205

Description of problem:
from man sed:
"SEE ALSO
       [..]
       any of various books on sed, the sed FAQ
       (http://www.wollery.demon.co.uk/sedtut10.txt,
       http://www.ptug.org/sed/sedfaq.htm)."

The adresse www.wollery.demon.co.uk doesent seem to resolve.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man sed :)
2.
3.
	

Expected Results:  A working URL.

Additional info:
Comment 1 Jakub Jelinek 2002-04-05 04:28:54 EST
Should be fixed in sed-3.02-11.

Note You need to log in before you can comment on or make changes to this bug.